<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
	<body>

		<h1 align="center">You are at the a1/index page.</h1>

		<img src="./images/panda-hug.jpg" width="450" height="300">

		<ol type="A">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>